@charset "utf-8";
/* CSS Document */
/* reset------------------------------------- */

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
ul img {
	vertical-align: bottom;
	margin-bottom: 1px;
}

p{
line-height:1.65em;
}

/* originalにadd style*/
.nbo_header{
height:61px !important;
}

/* tags------------------------------------- */
html {
	height: 100%;
}
body{
font-family: "ヒラギノ角ゴ ProN W3", Arial, "Arial Narrow","Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

#container{
width:1000px;

}
.wrapper{
padding-top:40px;
padding-bottom: 20px;
background: #e6e6e6;
}
.wrapper02{
padding-top:40px;
padding-bottom: 20px;
background: #505050;
}

.wrapper03{
border:4px solid #737373;
}
section{
	width:800px;
	margin:0 auto 30px;
	padding:20px;
	background: #fff;	
}
section.lead{
width:800px;
padding-top: 10px;
margin:0 auto 20px;
 background: #fff;
}
section.lead p{
	font-size:16px;
}
section .col{
	margin: 0 0 30px;
}


h2{
margin: 0 0 40px;
padding:10px 0 0;
text-align:center;
font-size: 1.6em;
border-bottom: 4px solid #efefef;
}

h2 strong{
position: relative;
display: inline-block;
color:#505050;
padding-bottom: 10px;
/*border-bottom: 4px solid #0078d7;*/
}
h2 strong:after{
	position: absolute;
	left:0;
	bottom:-4px;
	content: "";
	width:100%;
	height: 4px;
	background: #0078d7;
}

h2.result{border:none;}
h2.result strong{
position: relative;
display: inline-block;
padding: 0px 0 0 120px;
line-height: 40px;
font-size:1.2em;
color:#000;
}
h2.result strong:after{content: "";background: #fff; width:0%; bottom:0;}

p.sokuho_wrap{
position: relative;
top:0px;
margin-top: -80px;

}
span.sokuho{
	position: relative;
	top:100px;
	left:160px;
	display:inline-block;
	width:200px;
	text-align: center;
	line-height: 80px;
	font-size: 3em;
	font-weight:bold;
	color:#fff;
	letter-spacing: 0.001em;
	z-index: 10;
}
span.sokuho:before{
	position: absolute;
	top:-50px;
	left:-5px;
	content: "";
	width:180px;
	height:180px;
	border-radius: 90px;
	 -webkit-border-radius: 90px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 90px;   /* Firefox用 */  
	background: #0078d7;
	z-index: -1;
}
h3{
margin: 0 0 20px;
padding:10px;
text-align: center;
border: 1px solid #e6e6e6;
}
h3 span{	
	font-size: 1em;
	color:#737373;
}
h4{
margin: 0 0 20px;
padding:10px;
text-align: center;
background: #737373;
}
h4 span{	
	font-size: 1em;
	color:#fff;
}

p.colum_title{
	width:100%;
	text-align: center;
	font-size: 1.6em;
	color: #505050;
}
.wrapper02 p.colum_title{
	width:100%;
	text-align: center;
	font-size: 1.6em;
	color: #fff;
}

.price_chart{
	width:800px;
	margin: 20px 0 40px;
	overflow: hidden;
}
.price_chart dl{
	width:330px;
	padding:20px;
	border: 4px solid #efefef;
}
.price_chart dl dt{
	display: inline-block;
	width:100%;
	padding:0 0 10px;
	text-align: center;
	font-size: 1.2em;
	color: #505050;
	border-bottom: 1px solid #e6e6e6;
}
.price_chart dl dd{
	padding:10px 0 0;
	text-align: center;
	font-size: 1.4em;
}

a.button{
	position: relative;
	display: block;
	max-width: 100%;
	padding: 18px 0;
	text-align: center;
	text-decoration: none;
	font-size:1.6em;
	color: #fff;
	background: #0078d7;
}


a.button.contact{
	position: relative;
	display: block;
	max-width: 100%;
	padding: 14px 0;
	text-align: center;
	text-decoration: none;
	font-size:1.2em;
	color: #fff;
	background: #000;
}
a.button:after{
	position: absolute;
	top:14px;
	right:5px;
	content: url(../a1/arrow.png);
}

a.button.contact:after{
	position: absolute;
	top:10px;
	right:5px;
	content: url(../a1/arrow.png);
}
a.button:hover{
	-webkit-transition: 0.3s ease-in-out;  
    -moz-transition: 0.3s ease-in-out;  
    -o-transition: 0.3s ease-in-out;  
    transition: 0.3s ease-in-out;
    opacity: 0.6;
}

/* common------------------------------------- */

.clear {
	clear: both;
	width: auto;
}
.mb00{margin-bottom: 0 !important;}
.mb5 {
	margin-bottom: 5px;
}
.mb8 {
	margin-bottom: 8px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb60 {
	margin-bottom: 60px !important;
}

.pl10 {
	padding-left: 10px;
}

.tlCenter {
	text-align: center;
}
.tlRight {
	text-align: right;
}
.float_left {
	float: left;
	display: inline;
	margin-right: 15px;
	
}
.float_right {
	float: right;
	display: inline;
	margin-left: 15px;
	
}


.txt_large {
	font-size: 115%;
}
.txt_xlarge {
	font-size: 200%;
}
.txt_small {
	font-size: 80%;
}


.border_b{
	border-bottom:4px solid #e6e6e6;
}